Tape Operation - Task #8918

3 device errors reported by encp - cmsstor145, cmsstor117 and cmsstor133
05/25/2015 09:57 PM - Chih-Hao Huang

Status: Resolved Start date: 05/20/2015
Priority: Normal Due date: 05/26/2015
Assignee: Chih-Hao Huang % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 0.50 hour
Description

Hi Chih-Hao,

We received 3 device error alarms from enstore this morning.

1432105536.3 2015-May-20 02:05:36

(2015-May—-20 02:05:36) cmsstorl45 30262 root C (1) ENCP DEVICE ERROR {'text
' {'status': '[ Error 16 ] Device or resource busy: write() system call stuck inside kernel too 1
ong', 'outfile': '/pnfs/fs/usr/cms/WAX/1l1l/store/data/Commissioning2015/MinimumBias/RAW/v1/000/245/
015/00000/0A82E482-B8FE-E411-BBA8-02163E012028.root"', 'infile': '/storage/data2/write-pool/data/00
00584A1933650F470CB25D96C9867E7987"', 'patterns': {'node': 'cmsstorl45.fnal.gov', 'sg': 'cms'}}}

1432105516.14 2015-May-20 02:05:16

(2015-May—-20 02:05:16) cmsstorll? 5164 root C (1) ENCP DEVICE ERROR {'text'
{'status': '[ Error 16 ] Device or resource busy: write() system call stuck inside kernel too lo

ng', 'outfile': '/pnfs/fs/usr/cms/WAX/1l1l/store/data/Commissioning2015/NoBPTX/AOD/PromptReco-v1/000

/244/761/00000/C8E57BEO-BOFE-E411-B628-02163E014295.root"', 'infile': '/storage/data2/write-pool/da

ta/000073429F4A1BR3E4A47947911B6BAD3CC19"', 'patterns': {'node': 'cmsstorll7.fnal.gov', 'sg': 'cms'}

}}

1432105497.48 2015-May-20 02:04:57

(2015-May—-20 02:04:57) cmsstorl33 16174 root C (1) ENCP DEVICE ERROR {'text
' {'status': '[ Error 16 ] Device or resource busy: write() system call stuck inside kernel too 1
ong', 'outfile': '/pnfs/fs/usr/cms/WAX/1l1l/store/data/Commissioning2015/L1Accept—-Error/RAW/v1/000/2
44/880/00000/7837DDD4-A4FE-E411-B7FF-02163E0124FC.root"', 'infile': '/storage/data2/write-pool/data
/000042524A90E1C54B198E6542B711E753E5"', 'patterns': {'node': 'cmsstorl33.fnal.gov', 'sg': 'cms'}}}

George

History

#1 - 05/25/2015 10:01 PM - Chih-Hao Huang
- % Done changed from 0 to 100

All files are fine. They are read fine through encp and their sizes and CRCs match that in PhEDEXx.

#2 - 05/25/2015 10:07 PM - Chih-Hao Huang
- Due date set to 05/26/2015
- Estimated time set to 1.00 h

#3 - 05/25/2015 10:08 PM - Chih-Hao Huang

- Status changed from New to Resolved
